/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
#content {margin:0;}
.wpb_wrapper h1 {
	font-size:2em;
	margin-bottom:0;
}
.left {border:none;}
#content.right .post-holder,
#content.left .post-holder,
#respond,
.commentlist,
.related-posts{
	padding-right: 0;
}
.left {
	padding-bottom:0;
}
.right .button {
	margin:0 auto;
}
.primary_content_wrap.front, 
.primary_content_wrap,
.primary_content_wrap  {margin: 0 auto;}
.smallDivLeft, 
.smallDivRight {
	width:100%; 
	margin:0; 
	padding:0;
}
.paddingGrid {
	padding:0 20px;
}
.pad-content {
    padding-bottom: 20px;
    padding-top: 20px;
}
.pad-content .grid_4,
.page .grid_3,
.page .grid_4,
.page .grid_5{
	margin-bottom: 15px;
}
.post-holder .extra-wrap,
.post-holder .featured-thumbnail.large{
	overflow: visible;
}
/* Navigations
---------------------------------------- */
/* Primary navigation */
nav.primary {
	clear:both;
	width:100%;
	margin: 0;
	text-align:center;
	padding:10px 0;
}
.sf-menu {
	display:none;
}
/* Logo */
.logo {
	padding-bottom:5px;
	margin:0;
	top:0;
	width:106px;
}
.logo img{
	width:110px;
	height:auto;
}
.logo h1,
.logo h2 {
	font-size:1.5em;
}
/* Top search */
#top-search {
	margin-top: 0;
	top:40px;
	right:10px;
	display:none;
}
#top-search .input-search {
		width:130px;
}
/* Header widget */
#widget-header {
	text-align:center;
}
.select-menu {
    display: block;
    margin: 0;
    position: absolute;
    right:0;
    top: 0;
    width: 50%;
	z-index:5;
}
/* Slider
---------------------------------------- */
.flexslider-holder {
	height:auto;
}
#slider-wrapper {
    height:auto;
    margin: 0 auto;
    width: auto;
}
.flex-direction-nav,
.flex-control-nav {display:none;}
/* Flickr widget */
.flickrImages a {
	width:49px;
	height:49px;
}
/* Request a quote */
.top-box {
	padding-bottom: 30px;
}
/* Post */
.featured-thumbnail {
	
}
.featured-thumbnail img {
		
}
.post-meta .fright {
	float:none;
	clear:left;
}
.featured-thumbnail.large {
	width:auto;
	height:auto;
	margin:0 0 10px 0;
}
/* Comments */
.comment-meta {
	position:static;
	padding-bottom:1em;
}
.comment-author {
	padding-bottom:0;
}
#commentform input[type="text"],
#commentform textarea {
	width:100%;
}
/* Comment Form */
.commentlist ul.children {
	margin-left:0;
}	
/* Team */
.recent-posts.team,
.recent-posts.clients{
	margin-bottom: 20px;
}
.recent-posts.team li,
.recent-posts.clients li {
	float: left;
	width: 93px;
	overflow: hidden;
	margin: 0 10px 10px 0;
}
.recent-posts.team li .featured-thumbnail,
.recent-posts.team li .featured-thumbnail img,
.recent-posts.clients li .featured-thumbnail,
.recent-posts.clients li .featured-thumbnail img {
	float: none;
}
.recent-posts.methods li {
	float: none;
	width: 100%;
	overflow: hidden;
	margin: 0 0 20px 0;
}
/* Testimonials list*/
article.testimonial {
	padding:15px !important;
	}
article.testimonial .featured-thumbnail{ display: none;}
/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:284px;
	}
.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100%;
	height:auto;
	}
/* Related Posts */
.related-posts li {
	width:auto;
	float:none;
	margin:0 0 .5em 0;
}
.related-posts li:first-child {
	margin-left:0;
}
.related-posts li .featured-thumbnail {
	display:none;
}
/* SlidesJS */
.slides_container {
	width:300px;
}
.slides_container .item {
	width:300px;
	height:250px;
}
.slides_container .item .thumbnail img {
	width:100%;
	height:auto;
}
/* Address */
.address dt {
	width:auto;
	margin:0 0 20px 0;
	padding:0 0 0 55px;
	font-size:12px;
	float:none;
}
.address dd {
	float:none;
	width:auto;
	padding:0 0 0 43px;
	margin:0 0 20px 0;
}
.address dd span {
	width:100px;
}
/* Comments */
.commentlist ul.children {
	margin-left:0;
}
/* Portfolio
---------------------------------------- */
/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:300px;
	height:161px;
	float:none;
}
#gallery.one_column .folio-desc {
	width:100%;
	padding-top:15px;
	margin:0;
}
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:100%;
	margin:0 0 30px 0;
	float:none;
}
#gallery.four_columns .portfolio li a.image-wrap {
	width:300px;
	height:195px;
}
#gallery.four_columns .portfolio li a img {
	width:100%;
	height:auto;
}
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:100%;
	margin-right:0;
}
#gallery.two_columns .portfolio li a.image-wrap {
	width:300px;
	height:176px;
}
/* Carousel */
.es-carousel ul li h4 {
	display:none;
}
.es-carousel ul li .excerpt {
	display:none;
}
.es-carousel ul li .link {
	display:none;
}	
.post_list .featured-thumbnail {
	float:left;
	margin:0 20px 0 0;
}
.latestpost .featured-thumbnail {
	float:left;
	margin:0 20px 0 0;
}
/* Post Formats
---------------------------------------- */
/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
}
/* Gallery Post Format */
.slides_container_gallery {
	width:300px;
	height:150px;
}
.slides_container_gallery .g_item {
	width:300px;
}	
/* Audio Format Type */
.audiojs .scrubber {
	width:130px;
}
/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.error404-num {
	font-size:180px;
	text-align: center;
}	
#error404 hgroup {
	padding-top:0;
}	
/* Footer
---------------------------------------- */
#footer .menu li {text-align:left;}
#nav_menu-3 {width:50%;margin:0;}
#footer .widget_text {
	width:50%;
	margin:0;
	padding:0;
	border-left:0;
}
#nav_menu-3 h3 {text-align:left;}
#nav_menu-3 .menu-navigation-fr-container {float:none;}
}